Bug 321280 - There is no print current page in the print dialog in words
Summary: There is no print current page in the print dialog in words
Status: RESOLVED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: usability (show other bugs)
Version: 2.8 Pre-Alpha
Platform: Compiled Sources Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-17 15:43 UTC by Jaime Torres
Modified: 2013-08-11 10:25 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaime Torres 2013-06-17 15:43:42 UTC
Even it is possible to put the same number two times in another option, it is much safer to just select print current page.


Reproducible: Always
Comment 1 Burkhard Lück 2013-06-18 02:51:20 UTC
Confirmed in master + 2.7 compiled from sources
Affects other calligra apps as well (sheets, karbon, flow, stage...)
Comment 2 Camilla Boemann 2013-08-11 10:25:05 UTC
Git commit d08fb8a1c21dd415c65dfac743254ea245134ae0 by C. Boemann.
Committed on 11/08/2013 at 10:13.
Pushed by boemann into branch 'master'.

Make it possible to print current page

M  +3    -0    libs/main/KoPrintJob.h
M  +10   -2    libs/main/KoPrintingDialog.cpp
M  +10   -3    words/part/dialogs/KWPrintingDialog.cpp
M  +5    -1    words/part/dialogs/KWPrintingDialog.h

http://commits.kde.org/calligra/d08fb8a1c21dd415c65dfac743254ea245134ae0